@charset "UTF-8";
/*------------------------------------------------------------------------------

  選択できるルート

------------------------------------------------------------------------------*/
.selectable_route {
  position: relative;
}
@media print, screen and (min-width: 951px) {
  .selectable_route {
    margin-top: 20px;
    padding-top: 40px;
  }
}
@media only screen and (max-width: 950.98px) {
  .selectable_route {
    margin-top: 15px;
    padding-top: 30px;
  }
}
.selectable_route::before {
  -webkit-transform: translateX(-50%);
  border-color: #0068b7 transparent transparent transparent;
  border-style: solid;
  content: "";
  display: block;
  height: 0;
  left: 50%;
  position: absolute;
          transform: translateX(-50%);
  width: 0;
}
@media print, screen and (min-width: 951px) {
  .selectable_route::before {
    border-width: 20px 40px 0 40px;
    bottom: calc(100% - 20px);
  }
}
@media only screen and (max-width: 950.98px) {
  .selectable_route::before {
    border-width: 15px 30px 0 30px;
    bottom: calc(100% - 15px);
  }
}
.selectable_route > p {
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
@media print, screen and (min-width: 951px) {
  .selectable_route > p {
    font-size: 20px;
  }
}
@media only screen and (max-width: 950.98px) {
  .selectable_route > p {
    font-size: 18px;
  }
}